Bug 547624 - [abrt] crash detected in gnome-panel-2.28.0-15.fc12
Summary: [abrt] crash detected in gnome-panel-2.28.0-15.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f249f9f4a06dfdde4daa04abace...
Depends On:
Blocks: 547952
TreeView+ depends on / blocked
 
Reported: 2009-12-15 08:31 UTC by Vikram Anumukonda
Modified: 2010-03-11 07:24 UTC (History)
1 user (show)

Fixed In Version: gnome-panel-2.28.0-16.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 547952 (view as bug list)
Environment:
Last Closed: 2010-03-11 07:24:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (6.16 KB, text/plain)
2009-12-15 08:31 UTC, Vikram Anumukonda
no flags Details

Description Vikram Anumukonda 2009-12-15 08:31:26 UTC
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/libexec/gnome-clock-applet-mechanism
component: gnome-panel
executable: /usr/libexec/gnome-clock-applet-mechanism
kernel: 2.6.31.6-166.fc12.i686.PAE
package: gnome-panel-2.28.0-15.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Vikram Anumukonda 2009-12-15 08:31:29 UTC
Created attachment 378446 [details]
File: backtrace

Comment 2 Fedora Update System 2009-12-18 04:39:59 UTC
gnome-panel-2.28.0-16.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-panel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12992

Comment 3 Fedora Update System 2010-03-11 07:24:16 UTC
gnome-panel-2.28.0-16.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.